<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000044844742</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/44/84/47/JORFTEXT000044844742.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000044844742</CID>
<NUM/>
<NUM_PARUTION>0004</NUM_PARUTION>
<NUM_SEQUENCE>44</NUM_SEQUENCE>
<NOR>TREC2200161D</NOR>
<DATE_PUBLI>2022-01-06</DATE_PUBLI>
<DATE_TEXTE>2022-01-05</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0004 du 6 janvier 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000044844742" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044844748" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000044844749" num="2" origine="JORF"/>
</STRUCT>
</TEXTELR>
